Asterisk SIP Channel Driver Response Code Zero Remote Denial of Service Vulnerability

Bugtraq ID: 23093
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2007-1594
Remote: Yes
Local: No
Published: Mar 21 2007 12:00AM
Updated: Jun 07 2007 06:30PM
Credit: qwerty1979 is credited with the discovery of this vulnerability.
Vulnerable: SuSE openSUSE 10.2
S.u.S.E. Linux 10.1
Gentoo Linux
Asterisk AsteriskNow Beta 5
Asterisk Asterisk Business Edition B.1.3.2
Asterisk Asterisk Business Edition A
Asterisk Asterisk Appliance Developer Kit 0.4
Asterisk Asterisk 1.4.2
Asterisk Asterisk 1.4.1
Asterisk Asterisk 1.2.17
Asterisk Asterisk 1.2.16
Asterisk Asterisk 1.2.15
Asterisk Asterisk 1.2.14
Asterisk Asterisk 1.2.13
Asterisk Asterisk 1.2.11
Asterisk Asterisk 1.2.11
Asterisk Asterisk 1.2.10
Asterisk Asterisk 1.2.9
Asterisk Asterisk 1.2.8
Asterisk Asterisk 1.2.7
Asterisk Asterisk 1.2.6
Asterisk Asterisk 1.2.5
Asterisk Asterisk 1.2 .0-beta2
Asterisk Asterisk 1.2 .0-beta1
Asterisk Asterisk 1.0.12
Asterisk Asterisk 1.0.11
Asterisk Asterisk 1.0.10
Asterisk Asterisk 1.0.9
Asterisk Asterisk 1.0.8
Asterisk Asterisk 1.0.7
Asterisk Asterisk 1.0.6
Asterisk Asterisk 1.0
Asterisk Asterisk 0.9 .0
Asterisk Asterisk 0.7.2
Asterisk Asterisk 0.7.1
Asterisk Asterisk 0.7 .0
Asterisk Asterisk 0.4
Asterisk Asterisk 0.3
Asterisk Asterisk 0.2
Asterisk Asterisk 0.1.11
Asterisk Asterisk 0.1.9 -1
Asterisk Asterisk 0.1.9
Asterisk Asterisk 0.1.8
Asterisk Asterisk 0.1.7
Asterisk Asterisk 1.4 Beta
Not Vulnerable: Asterisk AsteriskNow Beta 6
Asterisk Asterisk Business Edition B.1.3.3
Asterisk Asterisk 1.4.3
Asterisk Asterisk 1.2.18


 

Privacy Statement
Copyright 2010, SecurityFocus